CREATOR(4)

NAME
creator - accelerated color frame buffer

SYNOPSIS
device creator

DESCRIPTION
The Sun Creator, Sun Creator3D and Sun Elite3D cards are color frame buffers with graphics acceleration available for UltraSPARC workstations with UPA slots. The creator driver interfaces those frame buffers with the syscons(4) console driver. It also provides separate character devices /dev/fb* allowing to mmap(2) these frame buffers (used by X11).

FILES

/dev/fb*
    creator device nodes

SEE ALSO
machfb(4), syscons(4)

HISTORY
The creator driver first appeared in OpenBSD 3.2. The first FreeBSD version to include it was FreeBSD 5.2.

AUTHORS
-nosplit The creator driver was written by Jake Burkholder <jake@FreeBSD.org> roughly based on the OpenBSD driver written by Jason L. Wright.

CAVEATS
Font loading and mode switching are not implemented.